﻿#findsport-large {
    margin: 0;
    background: #222222;
    color: #fff;
}
#content {
    width:940px!important;
}

    #findsport-large .container {
        padding: 44px 0px 25px 0px;
        position: relative;
        vertical-align: top;
    }

        #findsport-large .container .collum {
            display: inline-block;
            height: 100%;
            padding: 0px;
            float: left;
            position: relative;
            margin: 0px;
            top: 0px;
        }
    
            #findsport-large .container .collum .checkbox-wrapper {
               width: 200px;
               padding-bottom: 14px;
               display: inline-block;
            }

            #findsport-large .container .collum .dk-select {
                width: 269px;
                padding-bottom: 18px;
            }

.green-text, .green-text strong {
    color: #8ab114;
}

p.disclaimer {
    font-size: 12px;
    padding-top: 30px;
    width: 640px;
    margin-top: -15px;
}
#findsport-large .container .collum h2 {
    padding: 0px;
    margin: 0px;
    line-height: 30px;
    margin-bottom: 6px;
}

#findsport-large .container .left {
    width: 300px;
}

#findsport-large .container .center h2, #findsport-large .container .right h2 {
    margin-bottom: 22px;
}

#findsport-large .container .center {
    width: 420px;
    padding-left: 20px;
}

#findsport-large .container .right {
    width: 200px;
    
}

.split-list {
    display: inline-block;
}

/* Search Results  {{ */

.search-results {
    overflow: hidden;
    clear: both;
    margin-left: -10px;
    margin-bottom: 40px;
    text-align: center;
}

    .search-results .btn {
        margin-top: 15px;
    }

.r-thumbnail {
    position: relative;
    width: 227px;
    height: 227px;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}

.meta-title {
    font-size: 20px;
    color: #202020;
    font-family: 'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    font-style: normal;
    line-height: 1.2;
    position: absolute;
    text-align:left;
    top: 5px;
    left: 10px;
    color: white;
    z-index: 3;
}

.r-thumbnail img {
    height: 100%;
}

.hover-cover {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: #333;
    z-index: 2;
    opacity: 0.14;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}

.r-thumbnail:hover .hover-cover {
    opacity: 1;
    background-color: #8AB115;
}

.meta-tag-sport,
.meta-tag-club {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 4;
    width: 35px;
    background-color: red;
    height: 35px;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    background-image: url(../../../images/net-form/sprite-net.png);
}

.meta-tag-sport {
    background-image: url('../../../images/find-a-sport/club-tag-meta.png');
}

.meta-tag-club {
    background-image: url('../../../images/find-a-sport/sport-meta-tag.png');
}

.meta-tag-description {
    z-index: 4;
    position: absolute;
    color: #fff;
    height: 20px;
    line-height: 20px;
    bottom: 8px;
    left: 45px;
    font-size: 14px;
}



/* }} */



#findsport-large h2 {
    color: #fff;
    margin: 1em 0 .25em;
    font-family: 'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
}


#findsport-large .field-group,
#findsport .field-group .field {
    margin-bottom: 0;
}

#findsport-large select {
    font-size: 18px;
    font-family: 'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    line-height: 35px;
    padding: 5px;
}

.findasport .field select {
    background: #fff;
}


#findsport-large .seperator {
    margin: 0 20px 0 0;
    line-height: 45px;
    font-size: 26px;
    color: #fff;
    font-family: 'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    float: left;
}

#findsport-large .findsportbtn {
    display: block;
    float: left;
    line-height: 35px;
    font-size: 19px;
    color: #fff;
    font-family: 'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    background: #8ab115;
    padding: 5px 15px;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 0 rgba(0,0,0,0.25);
    margin-top: 1em;
}

    #findsport-large .findsportbtn:hover {
        text-decoration: none;
        color: #8ab115;
        background: #fff;
    }

#findsport-large .checkbox label {
    color: #fff;
    font-family: 'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif;
    padding: 0 0 0 10px;
}

#findsport-large .checkbox td {
    padding: 5px 50px 5px 0;
}

.pagination {
    display: none;
}

#results {
    border-top: 5px solid #222;
    border-bottom: 5px solid #222;
}

    #results a {
        color: #222;
        text-decoration: none;
        background: #fff;
        display: block;
        padding: 30px 120px 30px 10px;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #fff;
    }

        #results a:hover {
            background: #eeeeee;
        }

        #results a h3 {
            color: #8cb215;
            margin-top: 0;
        }

        #results a p {
            margin: 0;
        }

/* contact result styling */
.no-result-contact {
    padding-top: 20px;
}

.contact-box {
    padding-top: 20px;
}

.contact-box::before,
.contact-box::after {
    content: " "; 
    display: table;
}

.contact-box::after {
    clear: both;
}

.contact-column {
    float:left;
}

.contact-img {
    text-align:left;
    width: 225px;
}

.contact-img img {
    width: auto;
    height:250px;
}

.contact-text h3 {
    margin-top: 0;
}

   
.no-padding {
    padding: 0;
} 
